.addcart_btm_popup {
	position: fixed;
	right: 0;
	width: 52px;
	z-index: 1999;
	height: 45px;
	color: #000000;
	transition: all ease-in 0.3s;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 22px;
	text-decoration: none;
	background: #ff2832;
	top: 19%;
	border: 1px solid #ff2832;
	box-shadow: 0 0 5px rgba(4, 4, 4, 0.28);
}

.off-canvas-cart-wrapper.open {
	right: 0;
}

.off-canvas-cart-wrapper {
	box-shadow: -2px 0 12px 0 rgba(143, 143, 143, .38);
	position: fixed;
	top: 0;
	right: -430px;
	width: 420px;
	height: 100%;
	z-index: 999999;
	background-color: #fff;
	overflow: auto;
	transition: all .3s linear;
	padding: 20px;
}

.itemsCart {
	display: none;
}

.cartItems {
	color: #8a6d3b;
	font-size: 21px;
	font-weight: 600;
}

#fixed_cart_icon {
	cursor: pointer;
}

.cart-product-total {
	font-size: 18px;
	font-weight: 500;
}

.main-btn {
	display: inline-block;
	font-weight: 700;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 0;
	padding: 0 30px;
	font-size: 14px;
	height: 50px;
	line-height: 50px;
	border-radius: 0;
	color: #fff;
	cursor: pointer;
	z-index: 5;
	-webkit-transition: all .4s linear;
	-moz-transition: all .4s linear;
	-ms-transition: all .4s linear;
	-o-transition: all .4s linear;
	transition: all .4s linear;
	background-color: #232324;
	text-transform: uppercase;
}

.delCard {
	cursor: pointer;
}


.cart_quantity .qty_plus {
	width: 25%;
	padding: 3.4px;
	cursor: pointer;
	font-size: 13px;
	float: left;
	text-align: center;
	background: #008000a6;
	color: white;
	border-radius: 0px 10px 10px 0px;
}

.cart_quantity .qty_minus {
	width: 25%;
	padding: 3.4px;
	cursor: pointer;
	font-size: 13px;
	float: left;
	background: #ff000091;
	color: white;
	text-align: center;
	border-radius: 10px 0px 0px 10px;
}

.cart_quantity .qty_cont_c {
	width: 50%;
	height: auto;
	padding: 1px;
	cursor: pointer;
	font-size: 15px;
	float: left;
	background: none;
	border: 1px solid #dacece75;
	text-align: center;
}

.cartitmsize {
	width: 100%;
	clear: both;
	border: 1px solid #d8c9c9;
	height: 70px;
	padding: 1px 8px;
}

.itemsize {
	height: 45px !important;
	width: 40px !important;

}

.itemsize_1 {
	width: 20% !important;
	float: left;
	padding: 5px 0px;
}

#cartdatashow { 
	overflow-y: auto;
	overflow-x: hidden;
	margin-top:5px;
}
.sliderImages{
	width:100%;
	height:400px !important;
}

@media screen and (max-width: 768px) {
	.emptyBag{
		width: 130px;
		position: relative;
		left: 112px; 
		top: 120px;
		min-height: 438px;
		text-align:center;
	}


}

@media screen and (max-width: 375px) {
	.off-canvas-cart-wrapper {
		width: 355px;

	}	 
	.sliderImages{
		width:100%;
		height:30px;
	}
	.sliderImages{
		width:100%;
		height:250px !important;
	}
	.w3ls_logo_products_left    { 
		margin: 0px;
	}
		
}

@media screen and (max-width: 300px){
.off-canvas-cart-wrapper {
    width: 308px;
}
}